# Generated by Django 3.2.7 on 2021-09-16 22:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0005_auto_20210917_0525'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='DOB',
            field=models.DateField(),
        ),
    ]
